This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 991986 - aqute-bndlib: FTBFS in rawhide
aqute-bndlib: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: aqute-bndlib (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 23:03 EDT by Dennis Gilmore
Modified: 2013-08-13 06:31 EDT (History)
6 users (show)

See Also:
Fixed In Version: 1.50.0-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-13 06:31:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix rhbz#991986 (2.87 KB, patch)
2013-08-13 05:49 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description Dennis Gilmore 2013-08-04 23:03:52 EDT
Your package aqute-bndlib failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5697393

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/7393/5697393/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/7393/5697393/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/7393/5697393/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 gil cattaneo 2013-08-13 05:49:36 EDT
Created attachment 786098 [details]
fix rhbz#991986


- fix rhbz#991986
- removed some rpmlint problems
- minor changes to adapt to current guideline

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=5810940
Comment 2 Mikolaj Izdebski 2013-08-13 06:05:47 EDT
Fixed in aqute-bndlib-1.50.0-7
Comment 3 Mikolaj Izdebski 2013-08-13 06:31:13 EDT
I believe that this bug is fixed in aqute-bndlib-1.50.0-7,
which is available in Fedora Rawhide, so I am closing this bug now.

The build containing the fix can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=456387

Note You need to log in before you can comment on or make changes to this bug.